Bug 10262 - GNOME find doesn't work.
GNOME find doesn't work.
Product: Red Hat Linux
Classification: Retired
Component: gmc (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
Depends On:
  Show dependency treegraph
Reported: 2000-03-20 07:12 EST by rbrennan
Modified: 2013-04-02 00:13 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-08-06 12:55:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description rbrennan 2000-03-20 07:12:29 EST
GNOME find doesn't work.

Test Case:
Start GNOME interface.
Launch file browser.
Select Menu - edit
Select Find file.

***No prompt for file name is returned
Comment 1 Jeff Johnson 2000-05-14 16:36:59 EDT
I believe the faulty component here is gmc, please change if I'm wrong.
Comment 2 Cristian Gafton 2000-05-22 11:55:59 EDT
assigned to dcm
Comment 3 David Mason 2000-05-22 12:10:59 EDT
This will be updated within a couple of days with the next release of GNOME - it
will then go into Rawhide and you can grab it from there.
Comment 4 Dale Lovelace 2000-08-06 11:48:41 EDT
This is still a problem in gmc-4.5.51 (Pinstripe Public Beta) except that what
was labeled Edit->Find File is now Edit->search.
Comment 5 David Mason 2000-08-06 12:55:29 EDT
ok -thanks, we'll look into it!
Comment 6 Jonathan Blandford 2000-10-16 12:03:27 EDT
This is fairly obnoxious to fix.  It sometimes works (ie. pressing Ctrl-S and
then typing in a few letters gives you emacs-style searching) but sometimes the
URL bar has the keyboard focus.  That is when Ctrl-S does not work.

Anyway, gmc is not currently maintained.  This option could be removed, but the
current plan is to ship nautilus in the next release.

Note You need to log in before you can comment on or make changes to this bug.